Ive got these errors from the bull cow game

#include errors detected. Please update your includePath. Squiggles are disabled for this translation unit (C:\Users\sisir\OneDrive\Documents\Unreal\BullCowGame-starter-kit\Source\BullCowGame\BullCowCartridge.cpp).C/C++(1696)

this error came up on my headfile and cpp

also these errors only came up for the
#include “BullCowCartridge.h”
and
#include “CoreMinimal.h”
i have not tweaked these and i did not write this

Have you followed the lecture that goes over this?

i dont think so i dont recall a lecture that talks about this

It’s called “4.25 VSCode Intellisense Bug”

ok thanks ill check it out

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.